Subject: NAPIO Registration: Flier Holger [email-masked]

From: [email-masked]
Date: Mon, 21 Jan 2008 14:18:55 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Holger
Last name:Flier
Status:Student
Gender:male
Institution:ETH Zürich
Institute of Theoretical Computer Science
CAB H 33.1
Universitätstr. 6
8092 Zürich

E-mail:[email-masked]
Motivation:The topics of this summer school fit very well into the context of my research area: Optimization in Large Scale Railway Networks.

Being a first year doctoral student, I\'m looking forward to extend my current knowledge of optimization techniques. I have a background in combinatorial optimization / OR, but certain topics such as nonlinear optimization and semidefinite programming are new to me. 

I hope that by attending this school I will have some new tools and ideas to tackle (at least some of) the challenges in railway optimization.

Preferred roommate:Marc Nunkesser  spref:
Meal preferences: no fish 
Graduate School:Cadmo
Supervisor: Prof. Dr. Peter Widmayer

Reference:
Please contact me if necessary.

Birthday:11.11.1979
Nationality:German
Research areas:Robust and Online Optimization in Large Scale Railway Networks
Publications:Diploma Thesis: 
Construction of Differential Diagnostic Systems
http://www.holgerflier.de/thesis/index.html

Technical Report:
Combinatorial Aspects of Move-Up Crews
http://arrival.cti.gr/uploads/Documents.0073/ARRIVAL-TR-0073.pdf

!DSPAM:47949bd1131171336712104!